

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 20:18:23 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m06CIKmX092422	for <[email-masked]>;
Sun, 06 Jan 2008 20:18:21 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so12059625waf.7 for
<[email-masked]>; Sun, 06 Jan 2008 04:18:19 -0800 (PST)
Received: by 10.142.76.4 with SMTP id y4mr3399540wfa.110.1199621899827; Sun,
06 Jan 2008 04:18:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs269252wfi; Sun,
06 Jan 2008 04:18:19 -0800 (PST)
Received: by 10.65.254.5 with SMTP id g5mr39489403qbs.61.1199621899116; Sun,
06 Jan 2008 04:18:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si11445923qbc.11.2008.01.06.04.18.17; Sun,
06 Jan 2008 04:18:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00Hx023583; Sun,
06 Jan 2008 06:17:39 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14321726 for [email-masked]; Sun,
06 Jan 2008 06:17:39 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m06CHdrb022953 for
<[email-masked]>; Sun, 06 Jan 2008 06:17:39 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m06CHWoW008424 for
<[email-masked]>; Sun, 06 Jan 2008 06:17:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m06CHWok006886 for
<[email-masked]>; Sun, 06 Jan 2008 06:17:32 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m06CHW9D006885 for [email-masked]; Sun, 06 Jan 2008 06:17:32 -0600
Date: Sun, 06 Jan 2008 06:17:32 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060039
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

384
ATHW40 PHFO 061217
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SUN JAN 06 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 06 2008

CLOUD COVER HAS INCREASED OVER MOST AREAS AROUND THE MAIN HAWAIIAN
ISLANDS SINCE LAST EVENING...BUT CLOUD COVER HAS DECREASED OVER
LANAI AND MOLOKAI. BROKEN TO OVERCAST LOW CLOUDS COVER MOST AREAS OF
KAUAI AND OAHU. CLOUDS ARE ISOLATED OVER MOLOKAI AND LANAI. BROKEN
LOW CLOUDS COVER MUCH OF MAUI BUT CLOUDS ARE SCATTERED OVER THE
CENTRAL ISTHMUS AND SKIES ARE CLEAR OVER HALEAKALA ABOVE 5000 FEET
OF ELEVATION. CLOUDS ARE ISOLATED OVER MOST OF THE BIG ISLAND OF
HAWAII BUT OVERCAST LOW CLOUDS COVER THE WINDWARD COAST FROM WAIMEA
VALLEY TO CAPE KUMUKAHI AND THERE ARE PATCHY LOW CLOUDS ALONG THE
COAST FROM MILOLII TO KAWAIHAE.

THE LOW LEVEL FLOW SPLITS NEAR THE BIG ISLAND. LOW CLOUD MOTIONS
SOUTH OF THE BIG ISLAND ARE FROM THE EAST AT 20 TO 25 MPH WHILE LOW
CLOUD MOTIONS NORTHEAST OF THE ISLANDS ARE FROM THE EAST SOUTHEAST
AT 20 TO 25 MPH VEERING TO SOUTH SOUTHWEST AT 10 TO 15 MPH NEAR
KAUAI. THERE ARE SCATTERED TO BROKEN LOW CLOUD UPSTREAM TO
THE EAST AND SOUTHEAST OF THE ISLANDS. CLOUD PLUMES IN THE LEE OF
THE ISLANDS HAVE SHIFTED NORTH AS THE LOW LEVEL FLOW HAS VEERED TO
EAST SOUTHEAST. A BAND OF BROKEN LOW CLOUDS ALONG THE NORTHEAST
COAST OF THE BIG ISLAND HAS SPREAD UP OVER MAUI AND A PATCH OF
CLOUDS THAT FORMED DOWNSTREAM OF LANAI HAS MOVED UP OVER OAHU.
RADARS SHOW ONLY ISOLATED SHOWERS OVER MOST AREAS AROUND THE MAIN
HAWAIIAN ISLANDS BUT THERE ARE SCATTERED SHOWERS OVER THE BIG ISLAND
COAST FROM CAPE KUMUKAHI TO APUA POINT...OVER EAST MAUI FROM KEANAE
TO HANA AND OVER SOUTHEAST KAUAI. THERE ARE NUMEROUS SHOWERS OVER
THE KOOLAU MOUNTAINS OF OAHU.

A LARGE AREA OF STABLE...BROKEN TO OVERCAST STRATOCUMULUS...SC...
PERSISTS NORTHEAST OF A LINE FROM 22N 140W TO 21N 150W TO 25N 158W
TO 30N 163W WITH BROKEN CUMULUS...CU...AND SC FARTHER SOUTH AND
WEST. A 200 MILE WIDE AREA OF SHOWERY BROKEN TO OVERCAST CU AND SC
SOUTHWEST OF A LINE FROM JUST WEST OF KAUAI TO 26N 164W TO 30N 165W
HAS BEEN SHIFTING NORTHEAST AND EXPANDING IN AREA SINCE LAST EVENING.

A 125 MILE WIDE FRONTAL BAND CONTAINING BROKEN CU AND SC IS
NORTHWEST OF A LINE FROM 25N 180 TO 28N 173W WHERE DISAPPEARS UNDER
A 180 MILE WIDE BAND OF HIGH CLOUDS CENTERED FROM 30N 170W TO 23N
180. THESE CLOUD BANDS HAVE BEEN MOVING TOWARD THE EAST SOUTHEAST AT
25 MPH.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.